#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 binary-instances
version:              1.0.3
visibility:           public
id:                   binary-instances-1.0.3-HvqLRPdP64xBxlmwaEk5LF
key:                  binary-instances-1.0.3-HvqLRPdP64xBxlmwaEk5LF
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/haskellari/binary-instances#readme
synopsis:             Orphan instances for binary
description:
    `binary-instances` defines orphan instances for types in some popular packages.

category:             Web
abi:                  ecd604b94c36ddceb24f9568aa7ad00e
exposed:              True
exposed-modules:
    Data.Binary.Instances Data.Binary.Instances.Aeson
    Data.Binary.Instances.CaseInsensitive
    Data.Binary.Instances.Hashable Data.Binary.Instances.Primitive
    Data.Binary.Instances.Scientific Data.Binary.Instances.Tagged
    Data.Binary.Instances.Text Data.Binary.Instances.Time
    Data.Binary.Instances.UnorderedContainers
    Data.Binary.Instances.Vector

import-dirs:          /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/binary-instances-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-binary-instances
hs-libraries:         HSbinary-instances-1.0.3-HvqLRPdP64xBxlmwaEk5LF
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb base-4.15.1.0 binary-0.8.8.0
    binary-orphans-1.0.4.1-GotfZFArJnGAh8YkVrkn2y
    case-insensitive-1.2.1.0-EwGJMJdq8OSJtTSIf385Ig
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    primitive-0.7.4.0-8SmDsFCxSqgE7BzeiM7pZ4
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW
    tagged-0.8.8-7t9egrTqJuwIG4IxuqlUrH text-1.2.5.0
    text-binary-0.2.1.1-3Wlvkun294w4p1Ij9GsU3w
    time-compat-1.9.6.1-A58J0FX60J69PDQChDdMOR
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2
    vector-binary-instances-0.2.5.2-2YrcVWCFMda2czvGVaiHLu

haddock-interfaces:
    /usr/share/doc/haskell-binary-instances/html/binary-instances.haddock

haddock-html:         /usr/share/doc/haskell-binary-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

